Introduction
1. This Privacy and Cookies Policy sets out the privacy policy of Media Business Insight Limited, Company Number 8248880 (England) whose registered address is: Media Business Insight Ltd, Zetland House, 5-25 Scrutton Street, London EC2A 4HJ (”MBI”), who controls this website. For the purpose of the Data Protection Act, the data controller is Media Business Insight Limited.
2. MBI is committed to protecting the privacy of its users and the purpose of this Privacy Policy is to describe to you how MBI will use personal information about you that is submitted to MBI.
3. By providing your personal information to MBI, you consent to the collection and use of it and any other information provided to MBI in accordance with this Privacy Policy. If at any time you wish to change the uses of your personal information to which you have consented, please contact us at security@mb-insight.com.
4. MBI may revise this Privacy Policy at any time by posting an update on its website(s). Please ensure that you check this website and any other MBI website(s) you use from time to time to review the then current Privacy Policy and to update your preferences. This Privacy and Cookies Policy was last updated in January 2016.
 
Collection of Personal Information
1. The types of personal information collected and stored by MBI might include your name, date of birth, e-mail address, postal address, telephone number, fax number and credit/debit card details (to the extent permitted by the Data Protection Act 1998 and related legislation (“the DPA”).
2. MBI (or any of its sub-contractors) may collect personal information about you in the following ways:
a. any data which you provide when you complete and submit an application to MBI to register on its website(s) or receive email alerts or other communications from MBI;
b. any data that you provide via postings to forums and blogs and any other posting that you make to a MBI website (in such circumstances the information posted by you will, of course, also be available to users of the website throughout the world);
c. during any transaction with us; and
d. any other data which you provide to MBI when you enquire about our activities, email, telephone or write to us or otherwise provide us with personal information.
3. MBI (or any of its sub-contractors) may also receive information about you from third parties, for example a friend who wants to tell you about one of our websites.
 
Storage and retention of your information
1. MBI will keep your information on a secure server. The technology that MBI uses and the security policies which MBI has implemented are intended to safeguard your information from unauthorised access and improper use.
2. MBI will keep your information (to the extent permitted by the DPA) to enable MBI to use it for the purposes described in this Privacy Policy.
 
Use of Your Information
1. MBI may use your personal information (subject in each case to the requirements of the DPA) for the following purposes:
a. administering your website account(s) and otherwise in connection with any service for which you have provided your information, including any email alerts, transactions with us and competitions and promotions that you take part in;
b. responding to any enquiry you make;
c. subject to your consent, sending you newsletters and/or alerts and information regarding MBI's or any third party's future services (in all formats to which you have consented eg post, email, text); and
d. for generating aggregated statistics about users, traffic patterns etc of the MBI website(s) and other services and developing MBI's marketing plans.
2. MBI may also disclose your information (subject in each case to the requirements of the DPA) as follows:
a. if you have given your consent for MBI to do so, to other selected organisations to enable them to contact you or send you information by post, telephone and/or email;
b. to any service providers, sub-contractors and agents appointed by MBI to perform the above functions on its behalf and in accordance with its instructions;
c. to third parties selected by MBI as part of aggregated and anonymised statistics about users, traffic patterns etc of the MBI website(s);
d. to such individuals and/or bodies as necessary to ensure MBI's compliance with any applicable law, regulation, legal proceeding or governmental request;
e. (where you post material that does or may constitute a criminal offence, breach the rights of a third party, give rise to a civil action or breach the Terms & Conditions of the applicable website and as otherwise necessary to protect the rights, property or safety of MBI and its customers), to any relevant authority or third party requiring MBI to disclose the identity of or locate anyone posting such material on an MBI website; and
f. to any individual making a subject information request to MBI.
3. In the event that MBI (or a relevant part of MBI) is acquired by or merges with another company, your personal information may be passed to the purchasing/merging company amongst the transferred business assets. This will enable your relationship to continue with the relevant MBI business despite the change of ownership. Your personal information may also be passed (on a confidential basis) to companies with whom MBI is negotiating such a sale/merger as part of the verification exercise carried out on MBI by the third party.
4. In processing your information in accordance with the above, MBI may (to the extent permitted by the DPA) send it outside the European Economic Area (“EEA”). MBI will take all reasonable steps to ensure that in such circumstances your data is treated securely and in accordance with this Privacy Policy but your attention is drawn to the fact that the laws of countries outside the EEA may provide lesser protection to your information than the UK. When you submit your personal information to MBI you consent to the transfer of your information outside the EEA unless you specifically indicate otherwise.
 
Cookies
When you visit a MBI website(s), MBI uses “cookie” technology try to make that experience simple, personalised and meaningful. Cookies are small pieces of information which are issued to your computer or any similar device you use to access the internet e.g. smart phone, tablet or other mobile device when you visit a website and which store and sometimes track information about you're use of the website. A number of cookies MBI use last only for the duration of your web session and expire when you close your browser. Other cookies are used to remember you when you return to the website and will last for longer.
 
MBI use cookies to:
• create a specific log-in session for a visitor to a MBI website in order that page requests by that visitor are delivered in an effective, secure and consistent manner;
• recognise when a visitor to a MBI website has visited before; this means we can identify the number of unique visitors we receive to the website and allows us to make sure we have enough capacity for the number of users that we get;
• customise elements of the promotional layout and/or content of the pages of the website;
• store your product selections to the shopping basket;
• collect statistical information about how our visitors use the website(s) so that we can improve the website(s) and learn which parts are most popular to visitors; and
• Gather information through our advertising partners, about the pages on the MBI website(s) that you visit, and also other information about other websites that you visit, so as to place you in an “interest segment”. This information is then used to serve interest-based advertisements which it is believed will be targeted to your interests. For more information about this type of interest based advertising, and about how to turn this feature off please visit www.youronlinechoices.co.uk or follow the link to the website of our advertising partners shown below. Without these cookies, advertisements you encounter will be less relevant to you and to your interests.
Some of the cookies used by MBI websites are set by us, and some are set by third parties who are delivering services on our behalf. Most web browsers automatically accept cookies but, if you prefer, you can change your browser to prevent that or to notify you each time a cookie is set. You can also learn more about cookies by visiting www.allaboutcookies.org which includes additional useful information on cookies and how to block cookies using different types of browser. Please note however, that by blocking or deleting cookies used on a MBI website(s) you may not be able to take full advantage of the website(s) if you do so.
 
Our cookies
We have described the main cookies we use and what we use these for below:
